-- 基础信息
base_info = {
	group_id = 133309311
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 311001, gadget_id = 70500000, pos = { x = -2841.028, y = 75.300, z = 5812.171 }, rot = { x = 3.874, y = 31.635, z = 343.934 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 311002, gadget_id = 70500000, pos = { x = -2825.729, y = 75.674, z = 5814.276 }, rot = { x = 349.672, y = 115.807, z = 10.591 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 311003, gadget_id = 70500000, pos = { x = -2846.172, y = 77.643, z = 5809.778 }, rot = { x = 351.208, y = 268.011, z = 1.026 }, level = 32, point_type = 2045, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 311001, 311002, 311003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
